# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)
enabled: true
serverUuid: fa0008e8-69a2-426e-8e9b-3ccf9ff2edf7
logFailedRequests: false
